#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.5em; 
}
#nav a{
display:block;
padding:0px 4px;
text-decoration:none;
line-height:44px;
}

#nav ul a:hover{
background-color:#E8E8E8;
border-bottom:#E8E8E8;
color:#333;
}

#nav li{
height:45px;
background:#fff;
float:left;
position:relative;
}

#nav ul {
position:absolute;
display:none;
width:200px;
top:45px;
left:-1px;
border:1px solid #ccc;
}
#nav ul li{
	margin-left: 0;
	background:none;
	height:42px;
	border-bottom: 1px solid #ccc;
	width: 185px;
}

#nav li ul a{
width:190px;
height:auto;
float:left;
display:block;
height:42px;
line-height:42px;
background:#fff;
border-bottom:1px solid E8E8E8;
text-align:left;
margin-left:-8px;
}

#nav ul ul{
top: -1px;
}	

#nav li ul ul {
left:11em;
margin:0 0 0 24px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}

li#last{background:none !important;}
#navsub_922576_841379 li,#navsub_922576_841379 li a {width:200px !important;}